Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# EventTypeSeq.h File Reference

`#include "notify_export.h"`
`#include "EventType.h"`
`#include "ace/Unbounded_Set.h"`

Include dependency graph for EventTypeSeq.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_EventTypeSeq
| Allows operations using the CosNotification::EventTypeSeq type. More...

## Detailed Description

Id:
  EventTypeSeq.h,v 1.8 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>